<!doctype html>
<!--[if IE 8 ]><html dir="ltr" lang="zh-TW" class="ie8"><![endif]-->
<!--[if IE 9 ]><html dir="ltr" lang="zh-TW" class="ie9"><![endif]-->
<!--[if (gt IE 9)|!(IE)]><!-->
<html dir="ltr" lang="zh-TW">
<!--<![endif]-->
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta http-equiv="content-language" content="zh-tw" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0, user-scalable=0">
<title>後台登入介面</title>
<meta name="keywords" content="後台登入介面" />
<meta name="author" content="後台登入介面" />
<link href="css/loginPage.css" rel="stylesheet" type="text/css" />
</head>
<body>
    <div class="login-header"><div id="logo"></div></div>
    <div id="login">
        <form id="login_form" name="login_form">
            <div class="control-wrap">
                <h4>User Login</h4>
                <div class="control-group">
                    <div class="controls">
                        <div class="input-prepend">
                            <span class="icon-user"></span><input type="text" name="username" id="username"  value="" />
                        </div>
                        <div class="input-prepend">
                            <span class="icon-key"></span><input type="password" name="password" id="password" value="" />
                        </div>
                    </div>
                </div>
            </div>
            <input type="submit" id="login-btn" class="btn btn-block login-btn" value="Login" onclick="doSubmit();" />
        </form>
        <div id="login-copyright">歡迎使用iWeb5.2響應式網站系統</div>
    </div>
</body>
</html>

<script language="javascript">
<!--
	document.onload=function()
	{
		//document.getElementById('username').focus();
	}
	document.onkeypress=function()
	{
		if(event.keyCode == 13 )
		{
			doSubmit();
		}
	}
	function doSubmit()
	{
		var oUserName=document.getElementById("username");
		var oPassword=document.getElementById("password");
		var oForm=document.getElementById("login_form");
		
		if(oUserName.value=="")
		{
			window.alert("請輸入登陸用戶名！");
			oUserName.focus();
			return false;
		}
		if(oPassword.value=="")
		{
			//window.alert("請輸入登陸密碼！");
			//oPassword.focus();
			//return false;
		}
		
		oForm.action="login.php";
		oForm.method="post";
		oForm.submit();
	}
-->
</script>